[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2400			; Maximum Brake torque in Nm
FRONT_SHARE=0.65			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1900
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

